Debian Bug report logs - #713962
ITP: LyZ -- Zotero connector to LyX

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michele Cane <michele.cane@gmail.com>

Date: Mon, 24 Jun 2013 11:15:02 UTC

Owned by: Michele Cane <michele.cane@gmail.com>

Severity: wishlist

Fixed in version lyz/2.1.5-3-g895ff3a-1

Done: Michele Cane <michele.cane@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#713962; Package wnpp. (Mon, 24 Jun 2013 11:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michele Cane <michele.cane@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 24 Jun 2013 11:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: LyZ -- Zotero connector to LyX
Date: Mon, 24 Jun 2013 13:12:46 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Michele Cane <michele.cane@gmail.com>

  Package name    : lyz
  Version         : 2.1.5-3-g895ff3a
  Upstream Author : Petr Šimon, willsALMANJ
  URL             : https://github.com/willsALMANJ/lyz
  License         : GPL
  Programming Lang: JavaScript
  Description     : Insert citations in lyx document using zotero
library.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 22 Sep 2013 20:09:16 GMT) Full text and rfc822 format available.

Reply sent to Michele Cane <michele.cane@gmail.com>:
You have taken responsibility. (Fri, 04 Oct 2013 04:03:10 GMT) Full text and rfc822 format available.

Notification sent to Michele Cane <michele.cane@gmail.com>:
Bug acknowledged by developer. (Fri, 04 Oct 2013 04:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 713962-close@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: 713962-close@bugs.debian.org
Subject: Bug#713962: fixed in lyz 2.1.5-3-g895ff3a-1
Date: Fri, 04 Oct 2013 04:00:09 +0000
Source: lyz
Source-Version: 2.1.5-3-g895ff3a-1

We believe that the bug you reported is fixed in the latest version of
lyz, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 713962@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michele Cane <michele.cane@gmail.com> (supplier of updated lyz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 05 Jun 2013 16:37:47 +0200
Source: lyz
Binary: xul-ext-lyz
Architecture: source all
Version: 2.1.5-3-g895ff3a-1
Distribution: unstable
Urgency: low
Maintainer: Michele Cane <michele.cane@gmail.com>
Changed-By: Michele Cane <michele.cane@gmail.com>
Description: 
 xul-ext-lyz - connect zotero to lyx
Closes: 713962
Changes: 
 lyz (2.1.5-3-g895ff3a-1) unstable; urgency=low
 .
   * Initial release. (Closes: #713962)
Checksums-Sha1: 
 1ad1af2c4c4b78c7547d4909d209d4ec208f71f9 1912 lyz_2.1.5-3-g895ff3a-1.dsc
 3625e7009c0acfa18e21188836a64f4203b53e2b 60283 lyz_2.1.5-3-g895ff3a.orig.tar.gz
 48c9fc2eaa71408e327fb4465f6a0e3e1fa3da3b 1395 lyz_2.1.5-3-g895ff3a-1.debian.tar.gz
 7a6f1821296d5d8c64711f8195c1457f4fe77240 39120 xul-ext-lyz_2.1.5-3-g895ff3a-1_all.deb
Checksums-Sha256: 
 5a976fc94662377be3a1f44e150655d7935d9fe4dd95b690495b6be5419e1d16 1912 lyz_2.1.5-3-g895ff3a-1.dsc
 db2bfcd416d5b202e9c0124e217693431dd68f003036b2df56eb36386277daf4 60283 lyz_2.1.5-3-g895ff3a.orig.tar.gz
 56a4e67db58f41d7623f7a7b7d9168115b746357ccb14ed472ce12e3936d5067 1395 lyz_2.1.5-3-g895ff3a-1.debian.tar.gz
 3f3cc740f31b253b670884d1574a1c36a1bc8eabf6c5dba9cae81701ea640482 39120 xul-ext-lyz_2.1.5-3-g895ff3a-1_all.deb
Files: 
 7494a25fdf5070f26d1955688a03c738 1912 text optional lyz_2.1.5-3-g895ff3a-1.dsc
 54be939f720c4bd4c97fda325fd127cd 60283 text optional lyz_2.1.5-3-g895ff3a.orig.tar.gz
 d02aa5a61a16f04eb3de6054ad9eb037 1395 text optional lyz_2.1.5-3-g895ff3a-1.debian.tar.gz
 3c157178af3dd602bd20cca280e10713 39120 text optional xul-ext-lyz_2.1.5-3-g895ff3a-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSPzyKAAoJENkdV6A76fNtMXwQAIiIWSVNyVdOa19UFAFVL5qo
mydQFvFhIIvpdS4Xgsegie7epYgqSr4H9AeqkG3+vKt4cNC7kUi3FwVjIvriaWRU
M2xWbJnMrABgxUFOcvkN7/l90QOyk6Yr0/NMTxt3j8aJ8CGOJPhV+hgWmUK5wg8i
eZvZ+a1GBZhIMDQ4iSzM+3o3QJnFNgFxX33dZUZThWSEloKU+B8PEXFNtQCp11Ct
peZak+qr+q+fFstunUj91dH2f6au/Dv3ovdEfcexR+uD2t9FIsAC3eTjoYXcwZso
JanCq06Ma9B/iPozNdSv8g7ZSDkrmM0gg1tzceTNbU8NRSYXZu2HLp7p+6qpTyam
jBrGPy2M6GlH6GmGjI/xkE9p2vUYM85hbiOMYcoQU//XqjoLRjv/7JNDOzv1768E
2TtMbv0Qn1EAk717odq70ybmJyma7KrYcYeFT3yTHXwYbNDSBxpuZ5OEj5/ofmro
C43mg6z/S64dD9Y/8xns4EbKBiGCABq2R6jINNZEqphG7p0KE8BfG5etZmr7Ug9L
oMlf2n1juJXFs+kb5ZefQG9utqKUajwfHqKTphMvJDBqQD4VagfSNKCQCdekapXQ
buq6JVlmJBiI1H11wiVnKRyu54f8+ieflupF7KQZteSZS+fx5mYnlEaW6QT+cjsC
LVoSDh+8axXF1PsyNJrZ
=WaGY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 01 Nov 2013 07:31:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:32:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.